@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600);
.App {
  text-align: center;
}

/* .App-logo {
  animation: App-logo-spin infinite 20s linear;
  height: 40vmin;
  pointer-events: none;
} */

/* .App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
} */
/* .container {
  border: 1px solid blue;
  min-width: 800px;
  height: 800px;
} */
.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

body {
  /* font-family: 'Source Sans Pro'; */
  background: #29335C;
  background-size: cover;
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.game {
  background-color: transparent;
  width: 402px;
  height: 402px;
  margin: 50px auto;
}

.game-field {
  width: 134px;
  height: 134px;
  display: block;
  float: left;
  color: #EAEAEA;
  font-size: 6.3em;
  padding: 1px 27px;
}

.win {
  color: #E4572E;
  transition: 200ms;
}

#first, #second, #third {
  border-bottom: 3px solid #525B76;
}

#second {
  border-left: 3px solid #525B76;
  border-right: 3px solid #525B76;
}

#fourth, #fifth, #sixth {
  border-bottom: 3px solid #525B76;
}

#fifth {
  border-left: 3px solid #525B76;
  border-right: 3px solid #525B76;
}

#eighth {
  border-left: 3px solid #525B76;
  border-right: 3px solid #525B76;
}
.modal {
  display: block !important;
}

.modal-content {
  background-color: #EAEAEA;
}

.modal-header {
  background-color: #29335C;
  width: 100%;
  height: 100%;
  color: #EAEAEA;
  display: block !important;
}
.modal-header button {
  color: #EAEAEA;
}
.modal-header button:hover {
  color: #EAEAEA;
}
.modal-header h4 {
  font-size: 2.3em;
}

.modal-body {
  padding: 30px;
  margin: 10px 0;
  text-align: center;
}

.modal-footer {
  display: block !important;
  padding: 10px 80px 10px 0px;
}
.modal-footer button {
  background-color: white;
  color: black;
  width: 40%;
  font-size: 2em;
  transition: 500ms;
}
.modal-footer button:hover {
  background-color: #E4572E;
  color: white;
}

.signature {
  padding-top: 10px;
}